Buf(1)

NAME
buf-registry-organization - Manage organizations

SYNOPSIS
buf registry organization [flags]

DESCRIPTION
Manage organizations

OPTIONS
-h, --help[=false]
    help for organization

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry(1), buf-registry-organization-create(1), buf-registry-organization-delete(1), buf-registry-organization-info(1), buf-registry-organization-update(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra